/*
    使用プログラム
    MASTER063Search.asp     発注先マスタ検索画面
    MASTER063Detail.asp     発注先マスタ保守画面
*/

/* 検索画面
----------------------------------------------------------*/
/********* ヘッダー *********/
/*発注先名称*/
.MASTER063-txt-hachu_nm {
    width: 340px;
    min-width: 340px;
}

/*発注先略名称*/
.MASTER063-txt-hachu_ryaku {
    width: 150px;
    min-width: 150px;
}

/*発注先カナ名称*/
.MASTER063-txt-hachu_kana {
    width: 250px;
    min-width: 250px;
}

/*住所*/
.MASTER063-txt-adr {
    width: 250px;
    min-width: 250px;
}

/****各ラベル項目定義****/
/*仕入先コード*/
.MASTER063-lbl-shire_nm {
    width: 300px;
}

/**** ボタンエリア ****/
.MASTER063-btn_area {
    width: 1155px;
}
.MASTER063-btn-insert {
    margin: 0 0 0 0px;
}
.MASTER063-btn-search {
    margin: 0 0 0 0px;
}
.MASTER063-lbl-chk_del {
    margin: 0px 150px 0px 0px;
}
/*********  明細  ***********/
/*テーブルサイズ指定*/
.MASTER063-tbl-search {
    /* width: 450px; */
}

/*--- 列幅設定 ---*/
/*1列目(No)*/
.MASTER063-tbl-search tbody tr td:nth-of-type(1) {
    width: 40px;
}
/*2列目(発注先コード)*/
.MASTER063-tbl-search tbody tr td:nth-of-type(2) {
    width: 100px;
    min-width: 100px;
}
/*3列目(発注先名称)*/
.MASTER063-tbl-search tbody tr td:nth-of-type(3) {
    width: 300px;
    max-width: 300px;
}
/*4列目(発注先略名称)*/
.MASTER063-tbl-search tbody tr td:nth-of-type(4) {
    width: 160px;
    max-width: 160px;
}

/*5列目(仕入先コード)*/
.MASTER063-tbl-search tbody tr td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}
/*6列目(仕入先名称)*/
.MASTER063-tbl-search tbody tr td:nth-of-type(6) {
    width: 300px;
    max-width: 300px;
}
/*7列目(削除)*/
.MASTER063-tbl-search tbody tr td:nth-of-type(7) {
    width: 30px;
}

/*--- tbody部調整 ---*/
/*文字配置指定*/
.MASTER063-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER063-tbl-search tbody tr td:nth-of-type(2),
.MASTER063-tbl-search tbody tr td:nth-of-type(3),
.MASTER063-tbl-search tbody tr td:nth-of-type(4),
.MASTER063-tbl-search tbody tr td:nth-of-type(5),
.MASTER063-tbl-search tbody tr td:nth-of-type(6){
    text-align: left;
}
.MASTER063-tbl-search tbody tr td:nth-of-type(7) {
    text-align: center;
}

/* 保守画面
----------------------------------------------------------*/
/****ヘッダー情報欄****/
/*テーブル項目幅*/
.MASTER063-tbl_head td {
    width: 390px
}

/*テーブルレイアウト*/
.MASTER063-div_flex {
    display: flex;
}

.MASTER063-div-check_area {
    margin-top: 40px;
}

/*--- 明細情報欄 ---*/
/*タブエリア設定*/
.MASTER063-tab_area {
    padding: 15px 20px 12px 20px;
}

/*テーブルタイトル*/
.MASTER063-tbl_title {
    color: #333333;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-top: 10px;
}
/*テーブル項目幅*/
.MASTER063-tbl_detail th {
    width: 140px;
}
.MASTER063-tbl_detail td {
    width: 180px;
}
/*テーブル項目幅（※幅広め ※コード名称があるなど） */
.MASTER063-tbl_detail_w th {
    width: 140px;
}


.MASTER063-tbl_detail_w td {
    width: 280px;
}

.MASTER063-tbl_margin {
     margin: -6px 0;
}

/*金額*/
.MASTER063-txt_kingk {
    width: 120px;
    min-width: 120px;
}

/*テキスト項目幅 40文字固定*/
.MASTER063-txt_width_40 {
    width: 330px;
    min-width: 330px;
}
/*テキスト項目幅 50文字固定*/
.MASTER063-txt_width_50 {
    width: 420px;
    min-width: 420px;
}
/*テキスト項目幅 60文字固定*/
.MASTER063-txt_width_60 {
    width: 370px;
    min-width: 370px;
}
/*テキスト項目幅 100文字固定*/
.MASTER063-txt_width_100 {
    width: 500px;
    min-width: 500px;
}
/*テキスト項目幅大*/
.MASTER063-large_width {
    width: 330px;
}
/*テキスト項目幅中*/
.MASTER063-medium_width {
    width: 100px
}
/*テキスト項目幅小*/
.MASTER063-small_width {
    width: 50px
}
/*各種DDL*/
.MASTER063-ddl_any_width {
    min-width: 120px
}
/*ラベル表示幅大*/
.MASTER063-lbl_large_width {
    width: 400px
}
/*ラベル表示幅中*/
.MASTER063-lbl_medium_width {
    width: 160px
}
/*ラベル表示幅小*/
.MASTER063-lbl_small_width {
    width: 80px
}

/*テキスト文字位置*/
.MASTER063-align_right {
    text-align: right;
}
/* 受注締切時間 */
.MASTER063-txt_sime-time {
    ime-mode: disabled;
}

.MASTER063-txt-toku_kana_nm {
    width: 238px;
}

.MASTER063-lbl_bumonnm_width {
    width: 300px
}

/*発注ロット数*/
.MASTER063-txt-hachulot-cd-width {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
    text-align: right;

}
